a, a:focus, a:hover {    color: #f59c00;}.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {    color: #f59c00;}	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {    background-color: #eee;    color: #f59c00;}ul#sub-nav > li.active > a {    color: #f59c00;}
@media (min-width: 768px) {		#header-icons {		min-height: 25px; //do not cover skip-links if no header-icons are available	}
	.navbar-right .dropdown-menu {
		left: auto;
		right: initial;
		top: 50px;
	}	ul.navbar-nav li.dropdown>a:after {				content:"\f078";		font-family: FontAwesome;		font-weight: normal;		font-style: normal;		margin-left: 3px;		text-decoration:none;		display: inline-block;		font-size: 12px;		vertical-align: 2px;			}	
	
}
/*	ul.navbar-nav li a:after {
		content:"\f054";
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 10px;
		text-decoration:none;
		float: right;
		font-size: 18px;
	}
*/	
	
	

	
	ul.navbar-nav li.dropdown.open>a:after {
/*		content:"\f077";
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		margin:0px 0px 0px 10px;
		text-decoration:none;
		float: right;*/
	}			
.footer-logo {
	margin-bottom: 15px;
}
/*.footer-log img:nth-child(2) {
	margin: 0 auto;
}*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
        width: 20%;
        float: left;
    }	.footer-logo {		margin-left: -10px;	}	
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

